
html {

}
body {
	text-align: left;
}
#gradient {
	padding-top: 0px;
	background: url(../images/main_back.jpg) repeat-x left bottom;
	min-height: 800px;
}
.wrapper {
	width: 1002px;
	margin: 0 auto;
	padding: 0;
	height: auto;
}

/* HEADER. Change #header to .header */
.header {
	margin: 0 auto;
	/*background: url(../images/ht2.jpg) repeat-x 0 -4px;*/
	height: 95px;
	width: 960px;
}
.no-branding-header {
	background: url(../images/ht2.jpg) repeat-x 0 -4px;
}

.border { display: block; background-color: #454545; height: 1px; width: 100%; overflow: hidden; clear: both; }


/* FRAMEWORK
========================================================================= */
.clear { clear:both; display:block; overflow:hidden; width:0; height:0 }
.hide { display: none; }
.left { float: left; }
.right { float: right; }
.align_center { text-align: center; }

{ float: left; display: inline; position: relative; }

.margin { margin-left: 21px; margin-right: 21px; }

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {
	margin-bottom: 10px;
}

/* BOX */
.full_box {
	width: 910px;
	padding: 2px 22px;
}

.content_box {
	margin-bottom: 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 958px;
}
.control_box {
	width: 100%;
	height: 36px;
	background: #424242 url(../images/control_bar.jpg) repeat-x left bottom;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.full_box, /*.small_box, .big_slider,*/ .content_box {
	
}


button:focus { 
    outline: none; 
}
a:focus { 
    outline: none; 
}


.last { margin-right: 0; }

/* TYPOGRAPHY
========================================================================= */
hr { display: none; }

h1 { font-size: 26px; text-transform: uppercase; }
h2 { text-transform: uppercase; }

	.content_box h2 .cufon-canvas, .full_box h2 .cufon-canvas { margin-top: 3px; }
	.square_block {
	display: block;
	height: 24px;
	float: left;
	position: relative;
	width: 10px;
	background-color: #367928;
	left: -22px;
	margin-right: -10px;
}
	.slide_desc h2 { background: #fff; padding: 20px 30px; text-transform: uppercase; font-size: 38px; display: inline; float: left; }	
	
h3 {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 21px;
}

h4 { font-size: 19px; text-transform: uppercase; line-height:1.8em;}
	.small_box h4, .gallery_altstyle h4 { background-color: #dc7126; font-size: 18px; padding: 5px 21px 5px 0; margin-left: -22px; color: #fff; margin-bottom: 13px; float: left; position: relative; display: inline; clear: both; }
	.gallery_altstyle h4 { padding-left: 21px; }

h5 { font-size: 17px; }

em { font-style: italic; }
del { text-decoration: line-through; }
acronym { border-bottom: 1px dotted #484848; }
blockquote { border-left: 2px solid #484848; padding-left: 10px; margin: 20px; }
q { font-style: italic; color: #8f8f8f; }
cite { font-style: italic; }
	cite a { color: #484848; }
pre, code { font-size: 13px; line-height: 20px; font-family: mono-space,monospace; white-space: pre; overflow: auto; }
pre { padding: 10px 0; }
code { background: #f6f6f6 url(../images/code.png) repeat scroll 0 0; display: block; border: 1px solid #ddd; padding: 0 20px; border-bottom-style: none; margin: 10px 0; }
ins { background-color: #fdfe7c; margin: 0 2px; padding: 2px 5px; }

form { margin-top: 2px; }

form input { padding: 2px 2px; /*border: 1px solid #484848;*/ /*width: 266px;*/ 
             position: relative; } /* dchen:change padding from 10 12 to 2 2px // remove width.  We don't want checkbox to have width.  // Remove border to use default: show border on text and no border in checkbox */

strong { font-weight: bold; }
ul li {
	list-style-image: url(../images/arrow.png);
	list-style-position: inside;
}
ol li { list-style: decimal; list-style-position: inside; }
li { margin-bottom: .4em; }

a img { padding: 5px; border: /* 1px solid #cccccc; */ }
a:hover img { background-color: #dc7126; border: 1px solid #dc7126; }

.content_box img.left { margin-right: 21px; }
.content_box img.right { margin-left: 21px; }

a.main span.sf-sub-indicator { display: none; }
span.sf-sub-indicator { position: absolute; right: 1em; }
